Quick Time Codec help

Hi guys,

I’m using WinAvi to convert files and from a few days on everytime I open this program I get a message from it saying that I need to install Quick Time 6.5 Codec or higher... what does this mean? I have installed Quick Time 7 in my puttie, hasn’t it got that codec that it asks me for?
I’m a bit lost at the moment... can anyone help me please?
Thanks tons in advance.

Monica :) reply



Quicktime v.7 has shown a lot of problems in media authoring, i suggest to you to uninstall version 7 and go back to 6.5, you can download from here http://www.softwarepatch.com/internet/quicktime.html reply

Feedback


Hi,
Find here 1.55 or 1.67 vs.
http://www.codecguide.com/download_qt.htm reply

Feedback


Sorry,

This versions is wrongs.(don’t dowloading)
Use winavi conv. for 1.68beta, this is OK for me!

Regards reply

Feedback


Sorry,

I am send for you is a wrong istruction!

Good version is 1.68beta,and winavi conv is ok!

redards reply

Feedback


Post Your Answer

Topic
Your reply
Your name
or log in
Verify you're human

By submitting this form you agree to our posting rules,
privacy policy and our disclaimer.